<?php

class Image_upload extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('image_upload/index');
		}
		
}



